#include "testlib.h"
#include <bits/stdc++.h>

using namespace std;


int main(int argc, char* argv[]) {
    registerValidation(argc, argv);
    inf.readInt(1, 1e4, "n");
    inf.readSpace();
    inf.readInt(1, 1000, "m");
    inf.readEoln();
    inf.readEof();
    return 0;
}